ul.social li.phone{
    padding-right: 0;
}
ul.social li.phone i{
	padding-right: 0.4rem;
    font-size: 23px;
    /*position: relative;
    left: 120px;*/
    transition:all 0.2s linear 0s;
    color: #4AA5DA;
}
ul.social li.phone a{
	opacity: 0;
    position: relative;
    left: -4rem;
    transition:all 0.2s linear 0.1s;
    display: none;
}
ul.social li.phone:hover>a{
	/*opacity: 1;
	left: 0;*/
}
ul.social li.phone:hover>i{
	/*left: 0;
	color: #000;*/
    cursor: pointer;
}
ul.social li.phone a.collapse{
    opacity: 1;
    left: 0;
    display: inline-block;
    padding-right: 0.4rem;
}
ul.social li.phone i.collapse{
    left: 0;
    color: #000;
    cursor: pointer;
}
body.home .portfolio_group .portfolio-item .image_frame{
    border: 0;
}
.fancybox-nav{
    visibility: visible!important;
}
.fancybox-nav span{
    visibility: visible!important;
}
@media only screen and (min-width: 1028px){
    body.home ul.portfolio_group li.portfolio-item {
      /*  width: 339px!important;
        height: 250px!important;
        margin:0!important;*/
    }
}

body.home ul.portfolio_group li.portfolio-item .desc{
    display: none;
}
.menu_wrapper_left{
    float: right!important;
    left: 0rem!important;
    animation-name: menu_wrapper;
    animation-duration: 0.2s;
    -webkit-animation-name: menu_wrapper; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 0.2s; /* Chrome, Safari, Opera */
}

@keyframes menu_wrapper {
    from{
        float: right;
        left: 9rem;
    }
    to{
        float: right!important;
        left: 0!important;
    }
}
@-webkit-keyframes menu_wrapper {
    from{
        float: right;
        left: 9rem;
    }
    to{
        float: left!important;
        left: 12rem!important;
    }
}

@media only screen and (min-width: 1240px){
    .menuo-right #Top_bar .menu_wrapper {
        float: right;
        position: relative;
        left: 1rem;
        transition: float 0.2s linear 0s;
    }
}
.services-section{
    overflow: hidden;
}
.services_hover_box{
    position: relative;
    width: 100%;
    height: 100%;
    clear: both;	
    font-size: 12px;
    line-height: 110%;
}
.popup_upper { display: none; position: absolute; left: 0; top: 0; width: 302px; height: 194px; background: #eee; z-index: 40; }

.services.hover_box{
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: opacity 0.3s ease-in-out 0s;
    background-color: #fff;
    z-index: 9999;
    overflow: hidden;
    float: left;
    display: table-cell;
    vertical-align: middle;
}

 .service-img {
	     text-align: center;
 }
.hover_box{
    /*display: none;*/
    /*opacity: 0;*/
    transition: opacity 0.3s ease-in-out 0s;
}
.showme{
    display: block;
    opacity: 1;
}
.hideme{
    display: none;
    opacity: 0;
}
.service-img:hover>.hover_box{
    transition: opacity 0.3s ease-in-out 0s;
    /*display: block;*/
    opacity: 1;
}

.ls-slide-1 img.ls-l {
	display:none;
}
